package com.ruoyi.system.service;

import com.ruoyi.system.domain.SysRuleManagement;

import java.util.List;

/**
 * 物资管理Service接口
 *
 * @author
 * @date
 */
public interface ISysRuleManagementService
{

    List<SysRuleManagement> list( SysRuleManagement sysRuleManagement);

    Integer add(SysRuleManagement s);

    SysRuleManagement selectExcelById(Long id);

    int updateRule(SysRuleManagement sysRuleManagement);

    int deleteRuleById(Long id);
}
